/** Webnog Hover Effect Styles **/

ul { list-style: none;}

#hover-cap-3col .thumbs {
	position:relative;
	overflow:hidden;	
}

#hover-cap-3col2 .thumbs {
	position:relative;
	overflow:hidden;	
}

#hover-cap-3col3 .thumbs {
	position:relative;
	overflow:hidden;	
}
.caption {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff !important;
	background-color: rgba(0,0,0,0.7);
}

.headerSub-white {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
}

.textSub {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

.hoverSpace {
	padding-bottom: 25px;
}
	
.tooltip-inner {
	background-color: #ff6300;
	color: #333;
}

.tooltip.top .tooltip-arrow {
border-top: 5px solid #ff6300;
}	

.content-padding-bottom-between {
	padding-bottom: 30px;	
}

.topSpace {
	padding-top: 30px;
}

@media(max-width: 1199px){
.headerSub-white {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}

.textSub {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.topSpace {
	padding-top: 10px;
}
.hoverSpace {
	padding-bottom: 25px;
}
}

@media(max-width: 992px){
.headerSub-white {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

.textSub {
	color: #FFF;
	font-size: 10px;
	font-weight: bold;
}
.topSpace {
	padding-top: 5px;
}
.hoverSpace {
	padding-bottom: 5px;
}
}

@media(max-width: 767px){
.headerSub-white {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}

.textSub {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.topSpace {
	padding-top: 35px;
}
.hoverSpace {
	padding-bottom: 20px;
}
}

.side-no-padding {
    margin-left: -55px;    
}